- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moeoVectorVsVectorBM< EOT, R, EOFitness > Class Template Reference

Base class for binary metrics dedicated to the performance comparison between two Pareto sets (two vectors of Pareto fitnesses). More...

`#include <moeoMetric.h>`

Inheritance diagram for moeoVectorVsVectorBM< EOT, R, EOFitness >:

List of all members.

## Detailed Description

### template<class EOT, class R, class EOFitness = typename EOT::Fitness>
class moeoVectorVsVectorBM< EOT, R, EOFitness >

Base class for binary metrics dedicated to the performance comparison between two Pareto sets (two vectors of Pareto fitnesses).

Definition at line 95 of file moeoMetric.h.

The documentation for this class was generated from the following file:

- moeoMetric.h